.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #000000;

}
h1 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	text-transform: none;

}
.topmenu {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.dropcap {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: large;
	font-weight: normal;
	color: #666666;
}
h3 {
	font-family: Tahoma, "MS Sans Serif";
	font-weight: bold;
	color: #666666;
}
title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #666666;
}
.titleCSS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #333333;
	font-size: medium;


}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
}
.centre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	text-align: center;
}
.mainheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #333333;
}
.book {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: italic;
	font-weight: normal;
}
.chapter-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-variant: normal;
}
